<?php
	require 'app/controller/mvc.controller.php';

        if (isset($_REQUEST['pos']))
            $inicio=$_REQUEST['pos'];
        else
            $inicio=0;

        //se instancia al controlador
	$mvc = new mvc_controller();
        $mvc->mostrar_titulares($inicio);


?>
